none
What's the recommended Install for .NET2 on Hewlit Pakard 2730p Elitebook? RRS feed

  • General discussion

  • Getting errors with Agresso Smart Client and wondering, hmm, is there .NET2 for this platform?
    • Changed type YiChun Chen Friday, April 10, 2009 3:29 AM To comment
    Tuesday, April 7, 2009 11:00 PM

All replies

  • Apparently Agresso are considering changing their statement about the software being compatible with those tablet pc versions of windows XP, Oh well. Nlow how do I change this thing to discussion?
    Thursday, April 9, 2009 4:16 PM
  • Hi RMOWtechie,

    I've changed the type to discussion. Thank you for your kindly help. Have a good day!
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Friday, April 10, 2009 3:30 AM